List capital accounts
Returns the fund's capital accounts statement, as the capital accounts page in Fundra shows it.
Path Parameters
idRequiredstringFund ID
Pattern:
"^\\d+$"Credentials
Bearer
curl -X GET "https://api.fundra.com/v1/funds/1/capital-accounts?date=2024-06-30" \
-H "Authorization: Bearer <token>"Successfully retrieved capital accounts
{
"fund_id": "1",
"date": "2024-06-30",
"currency": "EUR",
"quarterly_closing": {
"id": "8",
"date": "2024-06-30"
},
"data": [
{
"id": "31",
"limited_partner": {
"id": "14",
"name": "Evergreen Pension",
"legal_name": "Evergreen Pension Trust",
"type": "Pension fund"
},
"vehicle": {
"id": "12",
"legal_name": "Evergreen Pension Trust II",
"type": "Fund"
},
"closing": {
"id": "4",
"name": "Second closing",
"closing_date": "2020-09-30",
"is_final": false
},
"share_class": "Class A",
"is_mgmt_fee_exempt": false,
"is_carry_account": false,
"is_transfer": false,
"ownership_pct": 0.1,
"commitment": 5000000,
"contributions": 3250000,
"distributions": -800000,
"gross_distributions": -900000,
"realized_carry": -100000,
"realized_profit_loss": 450000,
"unrealized_gain": 1200000,
"management_fees_paid": -400000,
"management_fees_incl_tax": -400000,
"other_income_expense": -50000,
"nav_allocation": 3650000,
"spillover_adjustment": -20000,
"realized_spillover": -50000,
"unrealized_carry_allocation": -150000,
"capital_account_fair_value": 3500000,
"remaining_commitment": 1750000,
"dpi": 0.25,
"tvpi": 1.32
}
],
"totals": {
"investors": {
"ownership_pct": 0.1,
"commitment": 5000000,
"contributions": 3250000,
"distributions": -800000,
"gross_distributions": -900000,
"realized_carry": -100000,
"realized_profit_loss": 450000,
"unrealized_gain": 1200000,
"management_fees_paid": -400000,
"management_fees_incl_tax": -400000,
"other_income_expense": -50000,
"nav_allocation": 3650000,
"spillover_adjustment": -20000,
"realized_spillover": -50000,
"unrealized_carry_allocation": -150000,
"capital_account_fair_value": 3500000,
"remaining_commitment": 1750000,
"dpi": 0.25,
"tvpi": 1.32
},
"carried_interest_partner": {
"ownership_pct": 0.1,
"commitment": 5000000,
"contributions": 3250000,
"distributions": -800000,
"gross_distributions": -900000,
"realized_carry": -100000,
"realized_profit_loss": 450000,
"unrealized_gain": 1200000,
"management_fees_paid": -400000,
"management_fees_incl_tax": -400000,
"other_income_expense": -50000,
"nav_allocation": 3650000,
"spillover_adjustment": -20000,
"realized_spillover": -50000,
"unrealized_carry_allocation": -150000,
"capital_account_fair_value": 3500000,
"remaining_commitment": 1750000,
"dpi": 0.25,
"tvpi": 1.32
},
"total": {
"ownership_pct": 0.1,
"commitment": 5000000,
"contributions": 3250000,
"distributions": -800000,
"gross_distributions": -900000,
"realized_carry": -100000,
"realized_profit_loss": 450000,
"unrealized_gain": 1200000,
"management_fees_paid": -400000,
"management_fees_incl_tax": -400000,
"other_income_expense": -50000,
"nav_allocation": 3650000,
"spillover_adjustment": -20000,
"realized_spillover": -50000,
"unrealized_carry_allocation": -150000,
"capital_account_fair_value": 3500000,
"remaining_commitment": 1750000,
"dpi": 0.25,
"tvpi": 1.32
}
},
"summary": {
"total_commitment": 50000000,
"paid_in_capital": 32500000,
"distributed": -8000000,
"recalled_capital": 0,
"callable_capital": 17500000,
"recallable_capital": 2500000
},
"pagination": {
"total": 40,
"limit": 500,
"offset": 0
}
}